.cart_table{
    width: 100%;
    /*max-width: 600px;*/
}
.cart_table td{
    border-bottom: 2px solid #bdbdbd;
    padding: 0.5rem 0;
}

.cart_table th{
    text-align: left;
    font-weight: normal;
    background-color: whitesmoke;
    padding: 0.3rem;
    text-transform: uppercase;
    /* border-bottom: 1px solid grey; */
    font-size: 63%;
}

.cart_table_name{
    width: 60%;
    font-size: 80%;
}
.cart_table_num{}
.cart_table_price{
    text-align: right;
}
.cart_table_sum{
    text-align: right;
    font-weight: bold;
}
.my_cart_item{
    text-decoration: none;
    border-bottom: 1px solid #d29c92;
    color: #3a3a3a;
}

.my_cart_null_item{

    color: #a8a8a8;
    text-decoration: line-through;
}

.my_cart_deleted{

    font-size: 70%;
}


.my_cart_center{

    text-align: center!important;
}

.my_cart_submit_button{
    margin-bottom: 1rem;
    background-color: #2fab2f;
    padding: 0.5rem;
    color: white;
}


.my_cart_empty_button{
    font-size: 90%;
    margin-bottom: 1rem;
}

.cart_input{
    margin: .5rem 0;
    width: 100%;
    /*max-width: 600px;*/
}

.cart__delete{
    font-size: 120%;
    text-decoration: none;
}